ID(1)

NUME
id - afișează identificatoarele reale și efective ale utilizatorilor (UID) și grupurilor (GID)

REZUMAT
id [OPȚIUNE]... [UTILIZATOR]...

DESCRIERE

Afișează informații despre utilizator și grup pentru fiecare UTILIZATOR specificat, sau (când UTILIZATOR este omis) pentru procesul curent.

-a  se ignoră, pentru compatibilitate cu alte versiuni

-Z, --context
    afișează numai contextul de securitate al procesului

-g, --group
    afișează doar identificatorul efectiv al grupului

-G, --groups
    afișează toate identificatoarele de grup

-n, --name
    afișează un nume în loc de un număr, pentru -ugG

-r, --real
    afișează ID-ul real în loc de ID-ul efectiv, cu -ugG

-u, --user
    afișează doar identificatorul efectiv al utilizatorului

-z, --zero
    delimitează intrările cu caractere NUL, nu spații albe;

    nu este permisă în formatul implicit

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

Fără nicio OPȚIUNE, afișează un set util de informații de identificare.

AUTOR
Scris de Arnold Robbins și David MacKenzie.

RAPORTAREA ERORILOR
Ajutor online GNU coreutils: <https://www.gnu.org/software/coreutils/>
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

DREPTURI DE AUTOR
Drepturi de autor © 2022 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
Documentația completă este disponibilă la <https://www.gnu.org/software/coreutils/id>
sau local rulând comanda: «info '(coreutils) id invocation'»

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.